Зависимость libreadline-devel

libreadline-devel-5.2.14-alt3
О пакете: Files needed to develop programs which use the readline library
  • Назад
  • 1
  • Следующая
Наверх